---
group:
  name: 'ShawnWXS'
  description: ''
  projects:
  - name: 'SIFT-Python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sift-python'
    description: ''
    mirrorRelease: false
    topic: ''
  